[Keypad]
Up=273
Down=274
Left=276
Right=275
Return=13
Escape=27
MainMenu=32
SearchMenu=289
ZoomIn=283
ZoomOut=282
Lock=284
Heading=285
VolumeUp=288
VolumeDown=286
VolumeMute=287
Backspace=8
PageUp=280
PageDown=281
GPSView=290
Favorite=291
GoHome=292
Settings=293
NearbyPOI=294
CancelRoute=295
StartDemo=296
TMC=297
Map=298